Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1904677 - abcm2ps-8.14.11 is available
Summary: abcm2ps-8.14.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abcm2ps
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stuart D Gathman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-05 14:19 UTC by Upstream Release Monitoring
Modified: 2021-01-08 03:30 UTC (History)
2 users (show)

Fixed In Version: abcm2ps-8.14.11-1.fc32 abcm2ps-8.14.11-1.fc33 abcm2ps-8.14.11-1.el8 abcm2ps-8.14.11-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-01 01:24:27 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.14.11 (#1904677) (899 bytes, patch)
2020-12-05 14:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-12-05 14:19:26 UTC
Latest upstream release: 8.14.11
Current version/release in rawhide: 8.14.10-1.fc34
URL: http://moinejf.free.fr/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7/

Comment 1 Upstream Release Monitoring 2020-12-05 14:19:31 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2020-12-05 14:19:32 UTC
Created attachment 1736667 [details]
[patch] Update to 8.14.11 (#1904677)

Comment 3 Upstream Release Monitoring 2020-12-05 14:22:42 UTC
the-new-hotness/release-monitoring.org's scratch build of abcm2ps-8.14.11-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=56840610

Comment 4 Fedora Update System 2020-12-23 02:12:48 UTC
FEDORA-2020-addf760110 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-addf760110

Comment 5 Fedora Update System 2020-12-23 02:12:49 UTC
FEDORA-EPEL-2020-5a046b868a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5a046b868a

Comment 6 Fedora Update System 2020-12-24 01:09:55 UTC
FEDORA-2020-addf760110 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-addf760110`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-addf760110

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-12-24 01:34:52 UTC
FEDORA-EPEL-2020-5a046b868a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5a046b868a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-12-24 01:49:09 UTC
FEDORA-EPEL-2020-085c168600 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-085c168600

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-12-24 02:04:15 UTC
FEDORA-2020-1b47dd9f5d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1b47dd9f5d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b47dd9f5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-01 01:24:27 UTC
FEDORA-2020-addf760110 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-01 02:09:37 UTC
FEDORA-2020-1b47dd9f5d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-01-08 03:07:39 UTC
FEDORA-EPEL-2020-5a046b868a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-01-08 03:30:04 UTC
FEDORA-EPEL-2020-085c168600 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.